<template>
  <header>
      <h1>{{ copyrignt }}</h1>
  </header>
</template>

<script>

export default {
  data() {
    return {
      copyrignt: "Footer"  
    }
  },

 
}
</script>

<style scoped>
  header {
      background: darkred;
      padding: 10px;
  }
  h1{
      color: #222;
      text-align: center;
  }
</style>
